html{
    overflow-x: hidden;
}

main{
    overflow-x: hidden;
}
section{
    width: 100%;
}

.nav-item {
    text-align: center;
    font-size: 1.25rem;
    font-weight: 500; 
}

.nav-link.active{
    color: white;
}

#navbarDropdown{
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
}

nav{
    opacity: 1;
}

.navbar-nav{
    margin: auto; 
    margin-right: 3vw;  
}

#signin{
    font-weight: 600;
    font-size: 2.5vh;
    border-style: none;
    border-radius: 5rem;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.container-fluid::-webkit-scrollbar {
    display: none;
}


#argss{
    height: 220vh;
}

.textlang{
    height:80vh;
    margin-top: 20vh;
    z-index: 2;
}

.textlang2{
    
    margin-bottom: 20vh;
    z-index: 2;
}
.scrollmagic-pin-spacer{
    z-index: 1;
}

.textlangg{
    height:100vh;
    z-index: 2;
    background-color: transparent;
}

.texttech{
    margin-top: 20vh;
    z-index: 2;
}
.texttechh{
    height:50vh;
    z-index: 2;
    background-color: transparent;
}

div#medlang, div#medtech{
    height:100vh;
    width: 55vw;
}

.medlang{
    opacity:1 !important;
    
}
.medlang.hide{
    
    opacity:0!important;
    transition: opacity 0s !important;
    
}
.medlang.show{
    
    opacity:1!important;
    
}

.medtech{
    opacity:0;
    transition: opacity 0s;
}

.medtech.show{
    position: relative;
    opacity:1;
}
#vid2{
    position: absolute; 
    z-index: -6;
    top: -120%;
    right: -20%;
    width: 200%;
    
}
#socialmedi{
    z-index: 5;
}
#vid1{
    position: absolute; 
    z-index: -6;
    top: -10%;  
}
/* .speci-btn{
    border: none !important;    
} */

.fun{
    min-height:100vh;
}


#snaptext::-webkit-scrollbar {
    display: none;
}


#signin_white{
    background:transparent;
    color: white;
    font-weight: 600;
    font-size: 2.5vh;
    border-style: dashed;
    border-color: white;
    border-width: 0.4vh;
    border-radius: 5rem;
}

#login{
    width: 30vw;
    height: 100vh;
}
/* // Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... } */


.heading{
    color: black;
    padding-left: inherit;
    
}


section#blog_title{
    height: 80vh;   
    position: relative;
    
    /* background-image: url('blog-cover.jpeg') ; */
    background-size: cover;
    opacity: 1;
    background-repeat: no-repeat;   
}
a.check-spec{
    color: #193383; 
    text-decoration: none;
 }
a.check-spec:hover{
    text-decoration: underline;
}

section#title{
    min-height: 100vh;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    position: relative;
    /* background-position: -20vh 0 0 0; */
    background-image: url('../images/cover.svg') ;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
}
#themes{
    position: relative;
    top: -30vh;
}

#thirdsec{
    position: relative;
    top: -20vh;
}

#theme-desc{
    font-size: 1.5rem;
    font-weight: 450;
}
.row{
    padding-bottom: 4vh;
}
#startsession{
    margin-left: 10px;
    padding: 2vh 2.5vw;
    color: black;
    background-color: white;
}
button#startsession:hover{
    
    color:black !important;
    background-color: rgb(205, 205, 205);
    
}
div#light_header{
    background-color: rgba(255, 255, 255, 0.9) ;
}

div#dark_header{
    background-color: rgb(37, 37, 37) ;
}
.container#heading{
    position: relative;
    top: -10vh;
    padding-bottom: 5%;
    
}
button#technology{
    background:white;
    border-color:  #532ddd;
    color:  #532ddd;
}
button#technology:hover{
    background:#532ddd !important;
    border-color:  #532ddd !important;
    color:  white !important;
}

.btn{
    font-weight: 500;
}
section#session-description{
    height:100vh;
    /* background-image: url('../images/grn-pti.svg') ;
    background-size: 120%;
    background-position: center; */
    /* background-size: 100%; */

    
}
#sessdescr{
    background-image: url('../images/grn-pti.svg') ;
    background-size: 100%;
    background-position: center; 
    background-repeat: no-repeat;
    height: 100vh;
}

section#about-description{
    
    background-image: url('../images/grn-pti.svg') ;
    background-size: contain;
    background-color: #ffffff;
    background-repeat: no-repeat;
    background-position: center;
    
}

span{
    font-weight: 300;
}

button.btn{
    border-radius: 5rem;
}

label.btn{
    border-radius: 5rem;
    border-width: 0.4vh;
}

.join{
    font-weight: 500;
    background-color: #16474c !important;  
}

.readmore{
    font-weight: 500;
    border-radius: 5rem;
}
#readmore{
    font-weight: 500;
    border-radius: 5rem;
}
button.btn.bouton-out{
    border-width: 0.4vh;
}

.sticky{
    position: fixed;
    top: 0;
    width: 100%;
    background-color: #ffffff;
    padding-bottom: 0;
}

/* #session-indicators{
    height: 100vh;
} */
.form-check-input:checked{
    background-color: darkgray;
    border-color: darkgray;
}

label#darkModeLabel{
    font-weight: 500;
}

#blog_disp{
    padding: 0vh 28vw;
}

div.overlay{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
}
#navbarSupportedContent > ul > li.nav-item.dropdown > ul{
    border-width: 0.4vh;
    border-color: black;
    border-radius: 0;
}

#prod_menu{
    width: 25vw;
    height: 30vh;
}
#bord_left{
    border-width: 0.4vh;
    border-color: black;
    border-left: solid;
}
#tutoring_intro{
    background-color: #f4c0dc;
    min-height: 100vh;
}
.mybtn{
    border-radius: 5rem !important;
}

#tutoring_topics{
    background-color: rgb(169, 247, 183);
}
#tr_display{
    min-height: 230px;
    background: white;
    border-radius: 1rem;
}

#tutdropmenuimg{
    width: 100%;
    height: auto;
}

#vid3{
    width: 75% !important;
}

/* #bggreen{
    background-color: #052325 !important;
    
} */

/* dirou page css starts here*/

.rass{
    min-height: 100vh;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    position: relative;
    /* background-position: -20vh 0 0 0; */
    background-image: url('../images/nessiri.png') ;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right top;
}


/* dirou page css ends here*/

@media only screen and (max-width: 992px) {

    #tutdropmenuimg{
        width: 65% !important;
        height: auto !important;
    }
    
    div#medtech{
        height:60vh !important;
        width: 100% !important;
        opacity: 1 !important;
    }
    div#medlang{
        height:60vh !important;
        width: 100% !important;
        opacity: 1 !important;
    }

    #decoy{
        width: 80% !important; 
    }
    
    #socialmedi{
        z-index: 5;
        position: relative;
        top: -20vh;
    }

    section#title{
        max-width: 100vw;
        height: 100vh;   
        position: relative !important;
        background-image: none !important;
        background-size: cover !important;
        background-repeat: no-repeat !important;
        background-position: top;
    }
    #prod_menu{
        width: 100% !important;
        
    }
    .medtech, .medlang{
        opacity:1 !important;
    }

    #vid1{
        position: relative !important; 
        top: 0 !important;  
        z-index: 1 !important;
        width: 100% !important;
        height: auto !important;
    }
    #vid2{
        position: relative !important; 
        top: 0 !important;  
        z-index: 1 !important;
        width: 300% !important;
        height: auto !important;
    }
    #vid3{
        width: 90% !important;
    }
    .snaptext{
        margin: 0 !important;
    }
    .textlang, .texttech, .textlangg, .texttechh{
        height: auto !important;
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        margin-top: 1rem !important;
        margin-bottom: 1rem !important;
    }

    #texttech{
        position: relative;
        top: -10vh;
    }

    #textlang{
        position: relative;
        top: -10vh;
    }

    #themes{
        position: relative;
        top: -30vh !important;
    }
    #argss{
        height: auto !important;
    }
    #thirdsec{
        position: relative;
        top: 0vh !important;
    }
    #lang, #tech, #busi{
        display: flex !important;
    }
    .disap{
        display: none !important;
    }

    #thecontbu{
        display: none !important;
    }
    .container#heading{
        position: relative;
        top: -10vh !important;
        padding-bottom: 5%;
    }
    #stickynav{
        width: 150% !important;
        max-width: 150% !important;
    }

    .imgtopics{
        max-width: 80% !important;
    }


}
